<?php

namespace App\Modules\Stats;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('stats');
    }

    public function boot()
    {
        parent::boot('stats');
    }
}
